<include>
  <gateway name="powernet_1">
    <param name="register" value="false"/>
    <param name="proxy" value="66.234.186.77" />
    <param name="caller-id-in-from" value="true"/>
    <param name="ping" value="60"/>
  </gateway>
  <gateway name="powernet_2">
    <param name="register" value="false"/>
    <param name="proxy" value="66.234.186.77" />
    <param name="caller-id-in-from" value="true"/>
    <param name="ping" value="60"/>
  </gateway>
</include>
